a:link.hbar {text-decoration:none;font-size:9pt;color:white}
a:visited.hbar {text-decoration:none;font-size:9pt;color:white}
a:hover.hbar {text-decoration:none;font-weight:normal;background-color:#0000cc}
a:link.foot {text-decoration:none;font-size:9pt;color:#000080}
a:visited.foot {text-decoration:none;font-size:9pt;color:#000080}
a:hover.foot {text-decoration:underline;font-weight:normal}
font.heading {color:black}
font.part {color:black}
a:link 			{ font-family:Arial,sans-serif; color:#000080; font-weight:normal}                           
a:visited 		{ font-family:Arial,sans-serif; color:#000080; font-weight:normal}                        
a:active 		{ font-family:Arial,sans-serif; color:#000080; font-weight:normal}                         
a:hover 		{ font-family:Arial,sans-serif; color:#0000EE; font-weight:normal} 